<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
        .image-to-show {
            width: 400px;
            height: 400px;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            margin-bottom: 10px;
        }
    </style>
</head>

<body>
    <div class="images-wrapper">
        <img src="" alt="image of game" class="image-to-show" id="showImage" />
    </div>
    <button type="button" class="stop">Припинити</button>
    <button type="button" class="start">Відновити показ</button>
    <script src="./assets/js/script.js"></script>
</body>

</html>